# SPDX-FileCopyrightText: Peter Pentchev <roam@ringlet.net>
# SPDX-License-Identifier: BSD-2-Clause

version = 1
SPDX-PackageName = "timelimit"
SPDX-PackageSupplier = "Peter Pentchev <roam@ringlet.net>"
SPDX-PackageDownloadLocation = "https://gitlab.com/timelimit/timelimit"

[[annotations]]
path = [
  "Cargo.lock",
]
precedence = "aggregate"
SPDX-FileCopyrightText = "Peter Pentchev <roam@ringlet.net>"
SPDX-License-Identifier = "BSD-2-Clause"

[[annotations]]
path = [
  "t/tap-functions.sh",
]
precedence = "aggregate"
SPDX-FileCopyrightText = "(C) 2011-2014 Free Software Foundation, Inc."
SPDX-License-Identifier = "GPL-2.0-or-later"
